namespace RealCV.Application.Interfaces;

public interface IFileStorageService
{
    Task<string> UploadAsync(Stream fileStream, string fileName);
    Task<Stream> DownloadAsync(string blobUrl);
    Task DeleteAsync(string blobUrl);
}
